prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GIMP UI
Description: GIMP User Interface Library
Version: 2.2.10
Requires: gimp-2.0 gtk+-2.0 >= 2.2.0
Libs: -L${libdir} -lgimpui-2.0 -lgimpwidgets-2.0
Cflags: -I${includedir}/gimp-2.0
